/***** !!!! ***** ***** ***** ***** Верстия для слабовидящих */

header .templates a:nth-child(1){
    display:none;}
    
.templates a:before {
    top:4px;}
    
header .orgname{
    color:#000;
    font-size:20pt;}
    
header .logo{
    border-right:0;}


body {
    background:#fff;}

:root {
   
    --font-size-default: 18pt;
    --cl-link:#000;
    --cl-link-hover:#85512a;
}

img {
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    filter: gray; 
}

header .contact p:nth-child(1) a:before,
header .contact p:nth-child(2) a:before{

    font-size:15pt;
    bottom:-2px;
    color:#000;
}

header .contact p:nth-child(1) a:after,
header .contact p:nth-child(2) a:after{
    display:none;
}
footer {
    background:#000;
}

.fon-ocenka {
    border-bottom:15px solid #ccc;
}

.navigation {
    font-size:14pt;
}
input {
    color:#000;
}

